Bug 428683 - logrotate scope
logrotate scope
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: iptraf (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Marcela Mašláňová
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-14 10:49 EST by Fabrice Bellet
Modified: 2008-01-22 10:36 EST (History)
1 user (show)

See Also:
Fixed In Version: 3.0.0-8.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-22 10:36:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fabrice Bellet 2008-01-14 10:49:31 EST
the iptraf logrotate script should not match /var/log/iptraf/*, but something
like *.log instead so logrotate won't rotate previously rotated files.
Comment 1 Ivana Varekova 2008-01-15 02:42:16 EST
This is iptraf problem.
Comment 2 Fedora Update System 2008-01-15 18:03:26 EST
iptraf-3.0.0-8.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update iptraf'
Comment 3 Fedora Update System 2008-01-22 10:36:00 EST
iptraf-3.0.0-8.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.